/* '<AppName> Update' update window title
   <AppName> 'Update' error window title */
"%1$@ Update" = "%1$@ アップデート";

/* Checking for updates... */
"Checking for updates..." = "アップデートを確認中...";

/* Display name for educational license, suitable for display in the about box. */
"EducationalDisplayName" = "教育機関向けライセンス";

/* First Run Tour Panel Tutorial URL */
"http://www.apple.com/iwork/tutorials/%@" = "http://www.apple.com/jp/iwork/tutorials/%@";

/* Display name for licensed OEM license, suitable for display in the about box. */
"LicensedOEMDisplayName" = "OEM ライセンス";

/* Display name for NFR license, suitable for display in the about box. */
"NFDDisplayName" = "NFR ライセンス";

/* OK button label for error window
   OK button label for latest version window */
"OK" = "OK";

/* Display name for retail license, suitable for display in the about box. */
"RetailDisplayName" = "リテールライセンス";

/* Invalid state display name for the about box. */
"StateDisplayNameFully" = "使用許諾契約に同意済み";

/* Invalid state display name for the about box. */
"StateDisplayNameInvalid" = "使用許諾契約が無効な状態です";

/* None state display name for the about box. */
"StateDisplayNameNone" = "この状態は、無効な状態ではなく、存在しません。";

/* Trial state display name for the about box. */
"StateDisplayNameTrial" = "体験版";

/* Unchosen state display name for the about box. */
"StateDisplayNameUnchosen" = "未選択";

/* Viewer state display name for the about box. */
"StateDisplayNameViewer" = "閲覧者";

/* Suffix for application name when license state is post-trial, pre-buy.
   Suffix for application name when license state is trial. */
"TestDriveSuffix" = "ドライブをテスト";

/* The update server could not be contacted. Check your Internet connection or try again later. */
"The update server could not be contacted. Check your Internet connection or try again later." = "アップデートサーバに接続できませんでした。インターネット接続を確認するか、後でもう一度やり直してください。";

/* This version of <appname> (<version_number>) is the current version. */
"This version of %1$@ (%2$@) is the current version." = "このバージョンの %1$@（%2$@）は最新バージョンです。";

/* Suffix for application name when license state is unchosen. */
"UnchosenSuffix" = "ドライブをテスト";

/* Display name for volume educational license, suitable for display in the about box. */
"VolumeEducationalDisplayName" = "教育機関向けボリュームライセンス";

/* Display name for volume retail license, suitable for display in the about box. */
"VolumeRetailDisplayName" = "ボリュームライセンス";

/* First Run Tour Panel Body Text and Tutorial URL */
"Watch new online videos about %1$@ \\U201908.\n" = "%1$@ ’08 の新しいオンラインビデオを見る\n";

/* First Run Tour Panel 'Getting Started Tutorials For <AppName>' */
"Welcome to %1$@ \\U201908" = "ようこそ %1$@ ’08 へ";

